@charset "utf-8";

html, body {
  max-width: 720px;
  height: 100%;
  margin: 0 auto;
}

a {
  color: #333;
  text-decoration: none;
}
a:hover {
  color: #333;
  text-decoration: none;
}
a:link {
  color: #333;
	text-decoration: none;
}
a:active {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #333;
	text-decoration: none;
}
ul li {
  list-style-type: none;
}
ol, ul {
  padding-left: 0;
}
.none {
  display: none;
}

.head {
  width: 100%;
  height: 69px;
  border-bottom: 1px solid #eee;
  line-height: 69px;
}
.head .container {
  display: flex;
  justify-content: space-between;
}
.head .logo img {
  height: 40px;
  padding-left: 16px;
}
.head .iconfont {
  color: #999;
  font-size: 1.25rem;
}
.head a {
  color: #999;
}
.head .head-menu  {
  font-size: 1.25rem;
}
.head .head-city i {
  margin-left: 5px;
  font-size: .75rem;
}

.menu {
  display: none;
  transition: visibility 0.35s, opacity 0.35s;
}
.menu .menu_mask {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  z-index: 99;
  opacity: .7;
}
.menu .bd {
  position: fixed;
  top: 0;
  width: 80%;
  height: 100%;
  background-color: #f1f3f8;
  z-index: 999;
}
.menu .bd .cover img {
  max-width: 100%;
  height: 150px;
}
.menu .bd .content {
  background-color: #fff;
  padding: 1rem;
  border-radius: 10px;
  margin-top: 1rem;
}
.menu .logo {
  text-align: center;
}
.menu .logo img {
  height: 40px;
}
.menu .bd .menu-itmes .item {
  width: 100%;
}
.menu .bd .menu-itmes .item a {
  display: block;
  padding: 8px 0;
  letter-spacing: 3px;
}

.foot {
  width: 100%;
}
.foot .content {
  background: #535353;
  overflow: hidden;
  padding: 30px 0 0 0;
}
.foot .content .item {
  display: block;
  width: 100%;
  overflow: hidden;
  margin-bottom: 1rem;
}
.foot .content .title {
  color: #a3a3a3;
  font-size: .875rem;
  font-weight: 400;
  margin-bottom: .875rem;
}
.foot .content .item-bd a {
  color: #ccc;
  font-size: .75rem;
  float: left;
  margin-right: 8px;
}
.foot .qrcode {
}
.foot .qrcode .qrcode_item {
  text-align: center;
  float: left;
  margin-right: 16px;
}
.foot .qrcode .qrcode_item .txt {
  font-size: 12px;
  color: #ccc;
  margin-top: 5px;
}
.foot .qrcode .qrcode_item img {
  width: 100px;
  height: 100px;
  border-radius: 5px;
}
.foot .copyright {
  height: 50px;
  line-height: 50px;
  background: #4e4e4e;
  text-align: center;
  color: #7d7d7d;
  font-size: .75rem;
  margin-bottom: 0;
}
.foot .copyright a {
  color: #7d7d7d;
}

.mask {
  background-color: #333;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: .8;
  z-index: 999;
}
.mask_content {
  width: 100%;
  height: auto;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
  background-color: #fff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  overflow: hidden;
}
.mask_content .top {
  text-align: center;
  height: 50px;
  line-height: 50px;
  background-color: #fff;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 600;
  position: relative;
  border-bottom: 1px solid #eee;
}
.mask_content .mask_close::after {
  content: '\e65c';
  color: #999;
  font-weight: 400;
  position: absolute;
  right: 1rem;
  font-size: 12px;
}

/* paginate start */
.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  font-size: .875rem;
}
.page-link {
  position: relative;
  display: block;
  color: #707070;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #dee2e6;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.page-link:hover {
  z-index: 2;
  color: #707070;
  background-color: #e9ecef;
  border-color: #dee2e6;
}
.page-item:not(:first-child) .page-link {
  margin-left: -1px;
}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #fed738;
  border-color: #fed738;
}
.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  background-color: #fff;
  border-color: #dee2e6;
}
.page-link {
  padding: 0.375rem 0.75rem;
}
.page-item:first-child .page-link {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
/* paginate end */

/* city popup start */
.city_popup {
  height: 600px;
  overflow-y: scroll;
}
.city_popup .first {
  width: 100%;
  padding: 10px 20px;
  font-weight: 600;
  background-color: #f1f3f8;
  letter-spacing: 2px;
}
.city_popup .bd {
  overflow: hidden;
  background-color: #fff;
  padding: 0 20px;
}
.city_popup .bd a {
  display: block;
  height: 48px;
  line-height: 48px;
  border-bottom: 1px solid #eee;
  letter-spacing: 2px;
}
.city_popup .bd a:last-child {
  border-bottom: none;
}
/* city popup end */

/* list start */
.list .condition {
  background-color: #fff;
  border-radius: 5px;
  padding: 1rem;
  margin-bottom: 1rem;
  overflow: hidden;
  font-size: .875rem;
}
.list .condition .c_group {
  display: flex;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #f5f5f5;
}
.list .condition .c_group:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.list .condition .c_group .c_group_title {
  width: 25%;
}
.list .condition .c_group .c_group_items {
  margin-bottom: -14px;
  margin-right: -14px;
  width: 80%;
}
.list .condition .c_group .c_group_items a {
  color: #333;
}
.list .condition .c_group .c_group_items .span_item {
  display: inline-block;
  color: #666;
  margin: 0 14px 14px 0;
  color: #333;
  font-size: 14px;
}
.list .condition .c_group .c_group_items .span_item.on {
  font-weight: 600;
  color: #ffaa2c;
}

.list .condition .c_group.city_box i:before {
  content: '\e617';
  font-size: 12px;
  margin-left: 5px;
  color: #666;
  font-weight: 400;
}
/* list end */

/* show start */
.show .unify_box {
  background-color: #fff;
  margin: 0 auto;
  padding: 1.25rem;
  border-radius: 5px;
  margin-bottom: 1rem;
  overflow: hidden;
}
.show .unify_box:last-child {
  margin-bottom: 0;
}
.show .unify_box .short_title {
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 1rem;
  position: relative;
  padding-left: 13px;
  color: #666;
  font-size: .75rem;
}
.show .unify_box .short_title::before {
  position: absolute;
  top: 4px;
  left: 0;
  width: 5px;
  height: 10px;
  border-radius: 16px;
  background: #fd8000;
  content: '';
}

.show .content .bd {
  color: #707070;
  line-height: 180% !important;
}
.show .contact .bd .lbtn {
  background-color: #fd8000;
  color: #fff;
  font-size: .875rem;
  padding: .5rem 1.75rem;
  display: inline-block;
  border-radius: 3px;
}
.show .contact .bd .contact_item {
  margin-bottom: 5px;
}
.show .contact .bd .contact_item:last-child {
	margin-bottom: 0;
}
.show .contact .bd .contact_item span {
  letter-spacing: 2px;
}
/* show end */

/* noresult start */
.noresult {
  text-align: center;
  display: block;
  margin: 50px 0 0 0;
}
.noresult img {
  max-width: 160px;
}
.noresult p {
  font-size: .75rem;
  margin-top: 10px;
  color: #ccc;
  letter-spacing: 3px;
}
.noresult p.link {
  margin-top: 20px;
}
.noresult p.link a {
  background-color: #ffaa2c;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  color: #fff;
  margin-left: 8px;
  padding: 0 10px;
  border-radius: 5px;
}
.noresult p.link a:first-child {
  margin-left: 0;
}
/* noresult end */

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  font-size: inherit;
}
.iconfont-question::before {
  content: '\e671';
}
@font-face {
  font-family: 'iconfont';  /* Project id 2696945 */
  src: url('//at.alicdn.com/t/font_2696945_szwaija40a.woff2?t=1651132555724') format('woff2'),
       url('//at.alicdn.com/t/font_2696945_szwaija40a.woff?t=1651132555724') format('woff'),
       url('//at.alicdn.com/t/font_2696945_szwaija40a.ttf?t=1651132555724') format('truetype');
}
